
CREATE TABLE CUBE_REGION
(
       CUBE_REGION_ID bigint NOT NULL AUTO_INCREMENT,
       CONT_CONS_ID bigint NOT NULL,
       INCLUDE BOOL NOT NULL DEFAULT 1 ,
	   PRIMARY KEY(CUBE_REGION_ID),
	   KEY(CONT_CONS_ID)

) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
